## accessible-pygments 0.0.5

=== debian/changelog ===
accessible-pygments (0.0.5-2) unstable; urgency=medium

  * Source upload only.

 -- Bo YU <tsu.yubo@gmail.com>  Fri, 19 Jul 2024 14:43:51 +0800

accessible-pygments (0.0.5-1) unstable; urgency=medium

  * Initial release. Closes: #1029009

 -- Bo YU <tsu.yubo@gmail.com>  Fri, 19 Jul 2024 14:43:15 +0800
