=== debian/control ===
Source: accessible-pygments
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Bo YU <tsu.yubo@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               pybuild-plugin-pyproject,
               python3-hatchling,
               python3-hatch-fancy-pypi-readme,
               python3-hatch-vcs,
               python3-pytest <!nocheck>,
               python3-hypothesis <!nocheck>,
Standards-Version: 4.7.0
Homepage: https://github.com/Quansight-Labs/accessible-pygments
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/accessible-pygments.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/accessible-pygments

Package: python3-accessible-pygments
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${python3:Depends},
         python3-pygments
Description: Collection of accessible pygments styles
 This package includes a collection of accessible themes for pygments
 based on different sources and augments python3-pygments by providing
 themes supporting accessibility.
