=== debian/tests/control ===
Tests: autopkgtest 
Depends: @, python3-all, python3-pytest, python3-hypothesis
Restrictions: allow-stderr
