=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/Quansight-Labs/accessible-pygments.git \
refs/tags/v([\d\.]+)
